package cz.moneta.test.dsl.cagw.api.v2.external;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.cagw.CaGwBuilder;
import cz.moneta.test.dsl.cagw.api.v2.external.client.ClientBuilder;

public class ExternalBuilder extends CaGwBuilder {

    public ExternalBuilder(Harness harness) {
        super(harness);
    }

    public ClientBuilder client() {
        return new ClientBuilder(harness);
    }

}